Subject: Ticket Assigned - Damage to product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:22:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage to product  Greetings 

I bought a GUESS tote bag online from Center point on Feb 8,2020 and have used it only for 2 weeks.
Already the handle has broken.
I’m attaching a picture for your reference .

Is there a warranty period, for the bag?
I have had previous bags from GUESS . They are usually quite sturdy and last long. I’m very disappointed with this purchase 

Regards 
Dr Rifzana Fathima 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183263